<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="0.9" />
    <identifier value="org.openoffice.el.dictionaries.el" />
    <display-name>
        <name lang="en-US">Greek spelling dictionary, and hyphenation rules</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة اليونانية وقواعد الواصلة</name>
        <name lang="bg">Гръцки правописен речник и правила за сричкопренасяне</name>
        <name lang="ca">Grec: corrector ortogràfic i partició de mots</name>
        <name lang="cs">Slovník kontroly pravopisu a dělení slov pro řečtinu</name>
        <name lang="de">Griechisches Wörterbuch für Rechtschreibprüfung und Silbentrennung</name>
        <name lang="el">Ελληνικό λεξικό ορθογραφίας και συλλαβισμός</name>
        <name lang="es">Griego: corrector ortográfico y reglas de silabación</name>
        <name lang="fa">واژه‌نامه املایی، و قواعد خط‌فاصله‌گذاری یونانی</name>
        <name lang="fi">Kreikan oikolukusanasto ja tavutussäännöt</name>
        <name lang="fr">Dictionnaires orthographique et de coupure des mots grec</name>
        <name lang="hr">Pravopisni rječnik i rastavljanje riječi grčkog jezika</name>
        <name lang="hu">Görög helyesírási szótár és elválasztási szabályok</name>
        <name lang="it">Dizionario ortografico greco e regole di sillabazione</name>
        <name lang="ja">ギリシャ語スペル辞書とハイフネーション規則</name>
        <name lang="kk">Грек емле сөздігі және тасымалдау ережелері</name>
        <name lang="ko">그리스어 맞춤법 사전 및 하이픈 규칙</name>
        <name lang="lt">Graikų kalbos rašybos tikrinimo ir žodžių kėlybos žodynai</name>
        <name lang="lv">Grieķu pareizrakstības vārdnīca un zilbjdales kārtulas</name>
        <name lang="nl">Grieks spelling woordenboek en woordafbrekingsregels</name>
        <name lang="pl">Grecki słownik ortograficzny i reguł dzielenia wyrazów</name>
        <name lang="pt-BR">Dicionário ortográfico e regras de hifenização gregos</name>
        <name lang="ro">Dicționar ortografic și reguli de despărțire în silabe pentru greacă</name>
        <name lang="ru">Греческий орфографический словарь и правила переноса</name>
        <name lang="sl">Grški jezik – slovar za preverjanje črkovanja in vzorci za deljenje besed</name>
        <name lang="sv">Stavningsordlista och böjningsregler på Grekiska</name>
        <name lang="uk">Грецькі орфографічний словник та правила переносу</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
</description>
